apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Nagios
home: https://www.nagios.org
maintainers:
- name: OpenStack-Helm Authors
name: nagios
sources:
- https://opendev.org/openstack/openstack-helm-addons
version: 2025.2.0+2449170f4
